.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.187000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.188000px;}
._2{width:24.960000px;}
._1{width:34.000000px;}
.fc3{color:rgb(174,174,177);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(171,171,173);}
.fs0{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:32.119555px;}
.y1{bottom:35.864695px;}
.y19{bottom:427.977006px;}
.y18{bottom:452.066672px;}
.y17{bottom:476.156338px;}
.y16{bottom:500.246004px;}
.y15{bottom:524.335670px;}
.y14{bottom:548.425335px;}
.y13{bottom:572.515001px;}
.y12{bottom:596.604667px;}
.y11{bottom:625.512267px;}
.y10{bottom:684.933443px;}
.yf{bottom:710.629086px;}
.ye{bottom:736.324730px;}
.yd{bottom:762.020374px;}
.yc{bottom:787.716017px;}
.yb{bottom:813.411661px;}
.ya{bottom:839.107305px;}
.y9{bottom:864.802949px;}
.y8{bottom:890.498592px;}
.y7{bottom:921.012169px;}
.y6{bottom:974.009434px;}
.y5{bottom:998.099100px;}
.y4{bottom:1022.188766px;}
.y3{bottom:1047.884410px;}
.y2{bottom:1203.343054px;}
.h2{height:32.032000px;}
.h5{height:48.464000px;}
.h6{height:49.972000px;}
.h4{height:69.192000px;}
.h3{height:99.252000px;}
.h1{height:1287.994141px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:49.785310px;}
.x2{left:179.869506px;}
.x3{left:417.554210px;}
.x4{left:425.584099px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.986315pt;}
._2{width:20.722579pt;}
._1{width:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs2{font-size:59.776669pt;}
.fs1{font-size:89.665004pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:29.776000pt;}
.y19{bottom:355.320000pt;}
.y18{bottom:375.320000pt;}
.y17{bottom:395.320000pt;}
.y16{bottom:415.320000pt;}
.y15{bottom:435.320000pt;}
.y14{bottom:455.320000pt;}
.y13{bottom:475.320000pt;}
.y12{bottom:495.320000pt;}
.y11{bottom:519.320000pt;}
.y10{bottom:568.653333pt;}
.yf{bottom:589.986667pt;}
.ye{bottom:611.320000pt;}
.yd{bottom:632.653333pt;}
.yc{bottom:653.986667pt;}
.yb{bottom:675.320000pt;}
.ya{bottom:696.653333pt;}
.y9{bottom:717.986667pt;}
.y8{bottom:739.320000pt;}
.y7{bottom:764.653333pt;}
.y6{bottom:808.653333pt;}
.y5{bottom:828.653333pt;}
.y4{bottom:848.653333pt;}
.y3{bottom:869.986667pt;}
.y2{bottom:999.053333pt;}
.h2{height:26.593976pt;}
.h5{height:40.236340pt;}
.h6{height:41.488330pt;}
.h4{height:57.445379pt;}
.h3{height:82.402139pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.333333pt;}
.x2{left:149.333333pt;}
.x3{left:346.666667pt;}
.x4{left:353.333333pt;}
}
